Subject: New Reply Received - Incorrect address with the Fetcher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 08:55:36 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Incorrect address with the Fetcher  Ticket comment <div dir="auto">Dear </div>
<div dir="auto"><br></div>
<div dir="auto">Again I am not able to get my order due to address issue . My complain number with customer care is -2018446</div>
<div dir="auto"><br></div>
<div dir="auto"> Please note that my order needs to be delivered to: </div>
<div dir="auto"><br></div>
<div dir="auto">Shalini Sharan</div>
<div dir="auto">Villa 13A </div>
<div dir="auto">Street 48</div>
<div dir="auto">Garhoud</div>
<div dir="auto">Dubai</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I</div>
<div dir="auto">C<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 Jan 2021 at 4:24 PM, shalini verma &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi</div>
<div dir="auto">Actually I did recieve the call from fetcher guy and I reconfirmed the address to him before writing my previous email. Kindly look into it and make sure delivery is done by tomorrrow. My number remains the same. </div>
<div dir="auto">The tgat <br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 24 Jan 2021 at 3:48 PM, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi shalini,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the inconvenience caused to you.<br><br>We would like to inform you that ​our courier team tried to contact you through your registered mobile number 971555897540 but there was no response from your side, kindly confirm your mobile number or provide us an alternative contact number so that our courier team can deliver your order.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="font-size:small"><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)">Best Regards,</font></i></b></div>
<div style="font-size:small"><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)"><br></font></i></b></div>
<div style="font-size:small">
<div><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)">Dr. Shalini Sharan </font></i></b></div>
<div><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)">Head of Department, Humanities</font></i></b></div>
<div><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)">Delhi Private School, Sharjah</font></i></b></div>
<div><b><i><font style="font-family:arial,sans-serif;color:rgb(0,0,0)">Phone: +971-55-5897540</font></i></b></div>
</div>
</div></div></div></div></div></div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="font-size:small"><b><i><font>Best Regards,</font></i></b></div>
<div style="font-size:small"><b><i><font><br></font></i></b></div>
<div style="font-size:small">
<div><b><i><font>Dr. Shalini Sharan </font></i></b></div>
<div><b><i><font>Head of Department, Humanities</font></i></b></div>
<div><b><i><font>Delhi Private School, Sharjah</font></i></b></div>
<div><b><i><font>Phone: +971-55-5897540</font></i></b></div>
</div>
</div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014919